.certbg{margin-top:0;}

	
			.textcontainer{margin:auto; max-width:400px; padding-top:3px; padding-bottom:20px; text-align:center;}
			@media (min-width: 750px) {  .textcontainer {max-width:550px; padding-top:3px; padding-bottom:20px;}}
			@media (min-width: 940px) {  .textcontainer {max-width:940px; padding-top:4px; padding-bottom:20px;}}
			@media (min-width: 1200px) {  .textcontainer {max-width:1160px; padding-top:4px; padding-bottom:25px;}}
			@media (min-width: 1500px) {  .textcontainer {max-width:1200px; padding-top:5px; padding-bottom:30px;}}
			
			.stitle{margin:auto; font-size:18px; color:#fbf8b7; font-family: 'Open Sans', sans-serif; font-weight:300; font-style:normal; text-align:center;line-height:140%; padding-top:25px;}
			@media (min-width: 750px) {  .stitle {font-size:20px; padding-top:45px;}}
			@media (min-width: 940px) {  .stitle {font-size:22px; padding-top:45px;}}
			@media (min-width: 1200px) {  .stitle {font-size:24px; padding-top:45px;}}
			@media (min-width: 1500px) {  .stitle {font-size:26px; padding-top:30px;}}
				

			
			.iframestyle{text-align:center;margin:auto; max-width:400px; height: 226px; padding-top:6px; margin-bottom:26px}
			@media (min-width: 750px) {  .iframestyle {max-width:670px; height: 311px; padding-top:8px; margin-bottom:28px}}
			@media (min-width: 940px) {  .iframestyle {max-width:670px; height: 378px; padding-top:8px; margin-bottom:28px}}
			@media (min-width: 1200px) {  .iframestyle {max-width:900px; height: 509px; padding-top:10px; margin-bottom:30px}}
			@media (min-width: 1500px) {  .iframestyle {max-width:900px; height: 509px; padding-top:10px; margin-bottom:30px;}}	
			
            .iframe1 {width: 99%;height: 211px;text-align:center; margin:auto; margin-right:4px; overflow: hidden; }
                    @media (min-width: 768px) { .iframe1 {width:600px; height: 317px;}}
                    @media (min-width: 992px) {.iframe1 {width:800px; height: 423px;}}
                    @media (min-width: 1200px) {.iframe1 {width: 900px;height: 476px;}}
                    @media (min-width: 1500px) {.iframe1 {width: 900px;height: 476px;}}
            
            
            .videoframe1 {width:100%; height: 211px; text-align:center; margin:auto; }
            	@media (min-width: 768px) {  .videoframe1 {width:600px; height: 317px;}}
            	@media (min-width: 992px) {  .videoframe1 {width:800px; height: 423px; }}
            	@media (min-width: 1200px) {  .videoframe1 {width: 900px;height: 476px; }}
            	@media (min-width: 1500px) {  .videoframe1 {width: 900px;height: 476px;}}
			
			
			/*.vid1{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:169px; background-size:cover; background-image: url("../images/vid1.jpg");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}*/
			/*@media (min-width: 750px) {  .vid1 {width:225px; height:169px; margin-top:16px; margin-bottom:60px;}}*/
			/*@media (min-width: 940px) {  .vid1 {width:225px; height:169px; margin-top:18px; margin-bottom:70px; border-radius:15px}}*/
			/*@media (min-width: 1200px) {  .vid1 {width:250px; height:188px; margin-top:20px; margin-bottom:80px;}}*/
			/*@media (min-width: 1500px) {  .vid1 {width:250px; height:188px; margin-top:20px; margin-bottom:90px;}}*/
			/*.vid1:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}*/
			
			/*.vid2{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:169px; background-size:cover; background-image: url("../images/vid2.jpg");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}*/
			/*@media (min-width: 750px) {  .vid2 {width:225px; height:169px; margin-top:16px; margin-bottom:60px;}}*/
			/*@media (min-width: 940px) {  .vid2 {width:225px; height:169px; margin-top:18px; margin-bottom:70px; border-radius:15px}}*/
			/*@media (min-width: 1200px) {  .vid2 {width:250px; height:188px; margin-top:20px; margin-bottom:80px;}}*/
			/*@media (min-width: 1500px) {  .vid2 {width:250px; height:188px; margin-top:20px; margin-bottom:90px;}}*/
			/*.vid2:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}*/
			
			/*.vid3{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:169px; background-size:cover; background-image: url("../images/vid3.jpg");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}*/
			/*@media (min-width: 750px) {  .vid3 {width:225px; height:169px; margin-top:16px; margin-bottom:60px;}}*/
			/*@media (min-width: 940px) {  .vid3 {width:225px; height:169px; margin-top:18px; margin-bottom:70px; border-radius:15px}}*/
			/*@media (min-width: 1200px) {  .vid3 {width:250px; height:188px; margin-top:20px; margin-bottom:80px;}}*/
			/*@media (min-width: 1500px) {  .vid3 {width:250px; height:188px; margin-top:20px; margin-bottom:90px;}}*/
			/*.vid3:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}*/
			
			/*.vid4{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:169px; background-size:cover; background-image: url("../images/vid4.jpg");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}*/
			/*@media (min-width: 750px) {  .vid4 {width:225px; height:169px; margin-top:16px; margin-bottom:60px;}}*/
			/*@media (min-width: 940px) {  .vid4 {width:225px; height:169px; margin-top:18px; margin-bottom:70px; border-radius:15px}}*/
			/*@media (min-width: 1200px) {  .vid4 {width:250px; height:188px; margin-top:20px; margin-bottom:80px;}}*/
			/*@media (min-width: 1500px) {  .vid4 {width:250px; height:188px; margin-top:20px; margin-bottom:90px;}}*/
			/*.vid4:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}*/
			
			
			.vid0{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video05.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid0 {width:225px; height:125px; margin-top:16px;}}
			@media (min-width: 940px) {  .vid0 {width:225px; height:125px; margin-top:18px;border-radius:15px}}
			@media (min-width: 1200px) {  .vid0 {width:250px; height:139px; margin-top:20px;}}
			@media (min-width: 1500px) {  .vid0 {width:250px; height:139px; margin-top:20px;}}
			.vid0:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
						
			.vid1{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video01.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid1 {width:225px; height:125px; margin-top:16px;}}
			@media (min-width: 940px) {  .vid1 {width:225px; height:125px; margin-top:18px; border-radius:15px}}
			@media (min-width: 1200px) {  .vid1 {width:250px; height:139px; margin-top:20px;}}
			@media (min-width: 1500px) {  .vid1 {width:250px; height:139px; margin-top:20px;}}
			.vid1:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid2{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video02.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid2 {width:225px; height:125px; margin-top:16px;}}
			@media (min-width: 940px) {  .vid2 {width:225px; height:125px; margin-top:18px; border-radius:15px}}
			@media (min-width: 1200px) {  .vid2 {width:250px; height:139px; margin-top:20px;}}
			@media (min-width: 1500px) {  .vid2 {width:250px; height:139px; margin-top:20px;}}
			.vid2:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid3{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video03.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid3 {width:225px; height:125px; margin-top:16px;}}
			@media (min-width: 940px) {  .vid3 {width:225px; height:125px; margin-top:18px;border-radius:15px}}
			@media (min-width: 1200px) {  .vid3 {width:250px; height:139px; margin-top:20px;}}
			@media (min-width: 1500px) {  .vid3 {width:250px; height:139px; margin-top:20px;}}
			.vid3:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid4{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video04.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid4 {width:225px; height:125px; margin-top:16px;}}
			@media (min-width: 940px) {  .vid4 {width:225px; height:125px; margin-top:18px; border-radius:15px}}
			@media (min-width: 1200px) {  .vid4 {width:250px; height:139px; margin-top:20px;}}
			@media (min-width: 1500px) {  .vid4 {width:250px; height:139px; margin-top:20px;}}
			.vid4:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid5{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video06.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid5 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid5 {width:225px; height:125px; margin-top:18px; border-radius:15px}}
			@media (min-width: 1200px) {  .vid5 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid5 {width:250px; height:139px; margin-top:20px;}}
			.vid5:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid6{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video07.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid6 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid6 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid6 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid6 {width:250px; height:139px; margin-top:20px;}}
			.vid6:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			
			
			.vid7{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video08.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid7 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid7 {width:225px; height:125px; margin-top:18px; border-radius:15px}}
			@media (min-width: 1200px) {  .vid7 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid7 {width:250px; height:139px; margin-top:20px; }}
			.vid7:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			
			.vid8{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video09.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid8 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid8 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid8 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid8 {width:250px; height:139px; margin-top:20px; }}
			.vid8:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			
			
			.vid9{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video10.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid9 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid9 {width:225px; height:125px; margin-top:18px; border-radius:15px}}
			@media (min-width: 1200px) {  .vid9 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid9 {width:250px; height:139px; margin-top:20px; }}
			.vid9:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			
			.vid10{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video11.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid10 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid10 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid10 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid10 {width:250px; height:139px; margin-top:20px; }}
			.vid10:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid11{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video12.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid11 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid11 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid11 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid11 {width:250px; height:139px; margin-top:20px; }}
			.vid11:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			
			.vid12{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video13.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid12 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid12 {width:225px; height:125px; margin-top:18px; border-radius:15px}}
			@media (min-width: 1200px) {  .vid12 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid12 {width:250px; height:139px; margin-top:20px; }}
			.vid12:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid13{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video14.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid13 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid13 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid13 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid13 {width:250px; height:139px; margin-top:20px; }}
			.vid13:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid14{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video15.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid14 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid14 {width:225px; height:125px; margin-top:18px; border-radius:15px}}
			@media (min-width: 1200px) {  .vid14 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid14 {width:250px; height:139px; margin-top:20px; }}
			.vid14:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid15{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video16.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid15 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid15 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid15 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid15 {width:250px; height:139px; margin-top:20px; }}
			.vid15:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid16{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video17.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid16 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid16 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid16 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid16 {width:250px; height:139px; margin-top:20px; }}
			.vid16:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid17{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video18.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid17 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid17 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid17 {width:250px; height:139px; margin-top:20px;}}
			@media (min-width: 1500px) {  .vid17 {width:250px; height:139px; margin-top:20px; }}
			.vid17:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid18{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video19.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid18 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid18 {width:225px; height:125px; margin-top:18px; border-radius:15px}}
			@media (min-width: 1200px) {  .vid18 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid18 {width:250px; height:139px; margin-top:20px; }}
			.vid18:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid19{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video20.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid19 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid19 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid19 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid19 {width:250px; height:139px; margin-top:20px; }}
			.vid19:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid20{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video21.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid20 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid20 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid20 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid20 {width:250px; height:139px; margin-top:20px; }}
			.vid20:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid21{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video22.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid21 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid21 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid21 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid21 {width:250px; height:139px; margin-top:20px; }}
			.vid21:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid22{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video23.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid22 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid22 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid22 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid22 {width:250px; height:139px; margin-top:20px; }}
			.vid22:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid23{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video24.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid23 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid23 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid23 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid23 {width:250px; height:139px; margin-top:20px; }}
			.vid23:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			.vid24{display:inline-block; vertical-align:top; border-radius:10px; text-align:center; width:225px; height:125px; background-size: 100% 100%; background-image: url("../images/video25.png");background-position: center middle;background-repeat: no-repeat; background-color:#d1d1d1; margin:auto; margin:20px; margin-bottom:60px; margin-top:15px;}
			@media (min-width: 750px) {  .vid24 {width:225px; height:125px; margin-top:16px; }}
			@media (min-width: 940px) {  .vid24 {width:225px; height:125px; margin-top:18px;  border-radius:15px}}
			@media (min-width: 1200px) {  .vid24 {width:250px; height:139px; margin-top:20px; }}
			@media (min-width: 1500px) {  .vid24 {width:250px; height:139px; margin-top:20px; }}
			.vid24:hover{opacity:0.8; border-radius:15px; -o-transition:.5s;  -ms-transition:.5s;  -moz-transition:.5s;  -webkit-transition:.5s;  transition:.5s;}
			
			
			
			.subtitle2{margin:auto; font-size:13px; color:#333; font-family: 'Open Sans', sans-serif; font-weight:400; font-style:normal;  text-align:center; line-height:110%; padding-top:135px; margin-bottom:20px;}
			@media (min-width: 750px) {  .subtitle2 {font-size:13px; padding-top:135px; }}
			@media (min-width: 940px) {  .subtitle2 {font-size:13px; padding-top:135px; }}
			@media (min-width: 1200px) {  .subtitle2 {font-size:13px; padding-top:150px; }}
			@media (min-width: 1500px) {  .subtitle2 {font-size:13px; padding-top:150px; margin-bottom:0px; }}
			
        	.adventurelogo1 {width:350px; height: 146px; background-size: 350px 146px; background-image: url("../images/adventurelogo.png"); text-align:center; margin:auto;  background-position: center top; }
        	@media (min-width: 768px) {  .adventurelogo1 {width:350px; height: 146px; background-size: 350px 146px; }}
        	@media (min-width: 992px) {  .adventurelogo1 {width:450px; height: 188px; background-size: 450px 188px; }}
        	@media (min-width: 1200px) {  .adventurelogo1 {width:550px; height: 230px; background-size: 550px 230px; }}
        	@media (min-width: 1500px) {  .adventurelogo1 {width:600px; height: 251px; background-size: 600px 251px; }}
        	
        	.redbg1 {width:100%; height: auto; background-image: url("../images/redbg.png"); background-size: cover; background-position: left top; }
        	@media (min-width: 768px) {  .redbg1 {height: auto; background-size: cover; background-position: center top;}}
        	
        	
        	
        	.divider {height: 1px;width: 100%;background-color: #660100;margin-bottom: 30px;}